WordPress.org

Support

Support » Plugins and Hacks » Error when attempting automatic upgrade of Akismet

Error when attempting automatic upgrade of Akismet

  • I tried to do an “automatic upgrade” of my Akismet installation, but I am getting error messages. Here’s the most recent message (I got a different message earlier, but I didn’t keep a copy and recover it now):

    Downloading update from http://downloads.wordpress.org/plugin/akismet.zip.

    Unpacking the update.

    Incompatible archive PCLZIP_ERR_BAD_FORMAT (-10) : Invalid archive structure

    I don’t know where to begin in trying to resolve this. I have done successful “automatic upgrades” of Akismet in the past. Any ideas?

  • The topic ‘Error when attempting automatic upgrade of Akismet’ is closed to new replies.